A:visited {
	TEXT-DECORATION: none;
	color: #000000;

}
A:hover {
	TEXT-DECORATION: underline;

}
A:link {
	TEXT-DECORATION: none;
	color: #000000;

}
A:active {
	text-decoration: none;
	color: #000000;
}
SELECT {
	FONT: 10px Verdana, Arial, Helvetica, sans-serif; COLOR: #000000
}
TEXTAREA {
	FONT: 10px Verdana, Arial, Helvetica, sans-serif; COLOR: #000000
}
